﻿.bluelineheader
{
	background-color:#1C255B;
	color:#FFF;
	padding: 5px;
	font-weight:bolder;
}
.bluelineheader a
{
	color:#FFF;
}
/*Rounder corner*/
.b1{margin:0 5px;
border-top:1px solid #d6d6d6;
height:0px;}
.b2{margin:0 3px;
border-left:2px solid #d6d6d6;
border-right:2px solid #d6d6d6;
height:1px;}
.b3{margin:0 2px;
border-left:1px solid #d6d6d6;
border-right:1px solid #d6d6d6;
height:1px;}
.b4{
margin:0 1px;
border-left:1px solid #d6d6d6;
border-right:1px solid #d6d6d6;
height:2px;}
.b5{border-left:1px solid #d6d6d6;
border-right:1px solid #d6d6d6;
padding:10px 15px;
}
/*Rounder corner end*/
.Login h2{padding:30px 0 0 0;color:#1C255B;margin:0;}
.Login table{margin:0 auto}
.disabledButton
{
    background:url(../../Images/button2.png) repeat-x top bottom;
    border: solid 1px #E7E5E0;
	border-bottom: solid 1px #707070;
    border-right:solid 1px #707070;
	/*color:#063667;*/
	color:#b8b8b8;
	text-decoration:none;
	padding:3px 10px 4px 10px;
	outline:none;
    display:inline-block;
    font:bold 11px Tahoma;
    cursor:default;
}
.ErrorMessage
{
	color: Red;
	font-weight:bolder;
	padding:3px;
}

.AuthPassw{
	text-align:left;
	width:390px;
	margin:0px auto;
}


.UserProfile
{
	text-align:left;
	width:440px;
	margin:0px auto;
}
.UserProfile SELECT
{
	width: 205px;
	border:1px solid #808080;
}
.UserProfile TEXTAREA
{
   width:204px;
   border:1px solid #7F9DB9;
}
.UserProfile INPUT[type="text"],
.UserProfile INPUT[type="password"]
{
	width: 200px;
}

.UserProfile #divButtons
{
	padding-top:15px;
}

.green
{
	color:Green;
}

.greyborder
{
	/*border:solid 1px #DCDCDC;*/
	padding:10px;
	background:#FFF;
}

.emailwidth
{
	width:200px!important;
}

.GenPassw
{
	text-align:left;
	width:430px;
	margin:0px auto;
}


.GenPassw #divPasswSent
{
	padding:3px;
	text-align:center;
	margin-top:25px;
}
.easy{
float:right;
margin-top:26px;
margin-right:10px
}
.lineheight20
{
	line-height:20px;
}

.imagegrid
{
	background:#DCDCDC;
	margin-bottom:10px;
	padding:10px;
}
.imagegrid1
{
    float:left;
    width:100%;
	background:#DCDCDC;
	margin-bottom:10px;

}
.ProductImageContainer
{
	float:left;
	width:200px;
	background:#FFF;
	/*border:1px solid #808080;*/
	text-align:center;
}
.ProductImageContainer .image
{
    width:200px;
    height:200px;
}
.red {color: yellow}
.al_right{text-align:right;}
.al_left{text-align:left}
.al_center{ text-align:center;}
.pad3 { padding:3px }

.FieldValidator {color: #FF0000}

/* Progress bar */
#preloader_container
{	z-index: 9100;
    position:fixed;
    left: 0;
    top: 0;
    right:0;
    bottom:0;
    display:none;
    background:#FFF;
    opacity:0.5;
    filter:alpha(opacity=50);
}

#preloader
{
    display:none;
    width:150px;
    height:25px;
    padding-top:85px;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:-75px;
    margin-top:-55px;
    z-index:9101;
    background:#FFF url(../../Images/progress.gif) no-repeat  center 5px;
    border:1px solid #51626f;
    text-align:center;
    color:#444444;
    font-weight:bold;
}
/* endof Progress bar */



.right_panel{margin-left:160px;padding:10px;}
.caption{
color:#FFF;
font-weight:bold;
margin-top:10px;}
.caption .b1,
.caption .b2,
.caption .b3,
.caption .b4,
.caption .b5{background:#1D275E;}
.caption .b5{padding:0 5px 5px 5px;}
.pager SPAN,
.PagerGrid SPAN{color:Red;font-weight:bold;font-size:11px;padding:4px 10px 5px;display: inline-block}
.caption a{color:#FFF}
.caption a:hover{text-decoration:none}
.caption table td{padding:2px;margin:0;}
.description{padding:0 15px; line-height:20px}
.bold{font-weight:bold}
.mainContent{padding:10px}
.tablePad td{padding:3px;vertical-align:middle!important}

.lightgrey{background:#F2F2F3;
padding:10px;
line-height:20px;
font-size:14px;
border-top:1px solid #DCDCDC;
border-bottom:1px solid #DCDCDC;
margin:5px 0;}
.borderImage{float:left;border:2px solid #1D275E}
#divLayout div{white-space:nowrap;}
.input_calendar{
background:url(../../Images/icon-date-grey.png) no-repeat top right;
width:100px;
}
.MaxWidth{width:50px}
.ButtonUp
{
	width:15px;
	height:10px;
	display:block;
	background:url(../../Images/grid_arrow_up.png) no-repeat center top
}
.ButtonDown
{
	width:15px;
	height:10px;
	display:block;
	background:url(../../Images/grid_arrow_down.png) no-repeat center top
}
#divRejectPopup, #divChangeQuantitiePopup
{
    font-family:Calibri, Arial, Tahoma;
    font-size:11px;
}
#divRejectPopup #popup_popup2
{
    margin-top:-85px;
}


#divRejectPopup TABLE, #divChangeQuantitiePopup TABLE
{
    width:100%;
}
#divRejectPopup TABLE TD, #divChangeQuantitiePopup TABLE TD
{
    width:100%;
    padding:5px 7px 0px 5px;
    /*font*/
}
#divRejectPopup TEXTAREA, #divChangeQuantitiePopup TEXTAREA
{
    width:100%;
    height:75px;
    overflow:auto;
    border:1px solid gray;
    font-size: 14px;
    padding: 0;
}

.selectedRow A
{
	color:White;
}
.selectedRow input
{
	color:White;
}

.fullSizedImage
{
	cursor:pointer;
}

/* NEW STYLES PREVIOUS WILL BE CUT */
/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
hr {
	font-size:0;
	line-height:0;
	border:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin:0;
	color:#5c5c5c;
}
td {
	vertical-align:top
}
h2 {
	font-size:22px;
	color:#8c8c8c;
	margin-bottom:10px;
}
/* login-page start */
.login-page {
	width:600px;
	height:230px;
	padding:20px 15px 30px;
	margin:100px auto 30px;
	border:1px solid #b8b8b8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 6px 6px #888;
	-moz-box-shadow:0 1px 2px #888;
	-ms-box-shadow:0 1px 2px #888;
	box-shadow:0 3px 6px #888;
    /* Firefox 3.6+
	background: -moz-linear-gradient(top, #fcfcfc, #efefef);
	*/

    /* Chrome 1-9, Safari 4-5
	background: -webkit-gradient(linear, left top, left bottom,
                color-stop(0%,#fcfcfc), color-stop(100%,#efefef));*/
    /* Chrome 10+, Safari 5.1+
	background: -webkit-linear-gradient(top, #fcfcfc, #efefef);*/
	/* Opera 11.10+
	background: -o-linear-gradient(top, #fcfcfc, #efefef);*/
	/* IE10
	background: -ms-linear-gradient(top, #fcfcfc, #efefef);*/
	/* CSS3
	background: linear-gradient(top, #fcfcfc, #efefef);*/
	background: #ddd;
}
.login-page .logo {
	float:left;
	margin-top:0px;
	margin-left:5px;
	height:auto;
	padding-top:0;
}

.Login {
	margin-left:240px;
}

.login-title {
	font-size:18px;
	margin-bottom:10px;
	color:#8c8c8c;
	text-align:center;
}

.Login table {
	margin:45px 0 15px 0;
	width:92%;

}

.Login td {
	padding:1px 5px 1px 0;
	vertical-align:middle;
}

.Login td:first-child {
	text-align:left;
}
.Login .help {
	font-size:11px;
	margin-bottom:10px;
}
.Login #btnLogOn {
	position:relative;
}
/* login-page end */
/* general */
html, body {
	height:100%;
	width:100%;
	position:relative;
	background: #fff;/*#cccccc;*/
}
body {
        font-size: 14px;
    line-height: 1.4;
    color: #393d3f;
	background: #fff;/*#cccccc;*/
    padding: 0;
    margin: 0;
    font-family: "arial";
    -webkit-font-smoothing: antialiased;
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	min-width:1000px;
	min-height:100%;
	height:100%;*/
}
ol, ul {
    list-style: none outside none;
}
a{
	color:#333333;
	outline:none;
}
a:hover{
	color:#1C4A5D;
}
h1 {
	font-size:30px;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:10px;
	color:#002733;
}

h1 span {
    padding:2px 8px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
	font-weight:normal;
	font-family:'Calibri';
    color:#51626f;
}
.subheader {
    color:#8C8C8C;
    font-weight:bold;
    font-size:14px;
}
.LinkButton,.paginationLine span{
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    line-height: 1.42857143;
    border-radius: 4px;
    background-color: #0099ff;
    border-color: transparent;
    color: #ffffff;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 1px;
    padding-left: .44em;
    padding-right: .44em;
    padding-top: .2em;
    padding-bottom: .2em;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
}
.LinkButton:hover,.paginationLine span{
	background:#444444;
	color: #fff;
}
.paginationLine span:hover{
	cursor:auto;
}
input[type=text],input[type=password],textarea, select{
	background:#FFFFFF;
	border: 1px solid #E4E3E3;
	border-radius: 5px 5px 5px 5px;
	color: #000000;
	font-size: 13px;

}
select{
	height:22px;
	padding:2px;
}
select option:hover{
	background:#00437D!important;
}
input[type=text]:focus,input[type=password]:focus,textarea:focus,select:focus{
	border:1px solid #5c5c5c;
}
input[type=text],input[type=password]{
	height: 16px;
	text-indent: 5px;
	width: 200px;
}
input[type=text].input_calendar {
	background:url(../../Images/icon-date-grey.png) no-repeat top right transparent;
}
.clear {
	font-size:0;
	line-height:0;
	overflow:hidden;
	clear:both;
}
.Grid {
	font-size:13px !important;
	border:1px solid #444444!important;
	margin-bottom:15px;
}

.Grid thead {
	font-size:14px;
	font-weight:bold;
	background: #444444;
	border-top:1px solid #444444;
	border-right:1px solid #444444;
	border-bottom:1px solid #444444;
	border-left:1px solid #444444;
	color:#fff;
}

.Grid thead a {
	text-decoration:none;
	color:#fff;
}

.Grid thead a:hover {
	color:#0099ff;
}

.Grid th, .Grid td {
	padding:8px 10px;
	vertical-align:middle;
}

.Grid th {
	text-align:left;
	white-space:nowrap;
}

.Grid td {
	border-bottom:1px solid #444444;
}
#divMainContent {
	margin:0 20px 40px;
}

.header {
	padding-bottom:0px;
	background:white url(../../images/bg.png) 0 5px;
}
.blueline {
    height:16px;
    background:#0099ff;
    color:#0099ff;
}
.welcome {
	border-top:5px solid #444444;
	text-align:right;
	padding-right:30px;
    color:white;
}

.welcome a {
	display:inline-block;
	padding:5px 8px 8px;
	color:#fff;
	background-color:#444444;
	text-decoration:none;
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
}

.logo {
	height:65px;/**/
	margin-left: 20px;
	margin-top: -20px;
	padding-top: 13px;
}
.logo a{text-decoration:none;}
.logo a img{
	margin-right:30px;
    width: 220px;
    padding-top:10px;
}
.topmenu {
	position:relative;
	z-index:10;
	height:45px;
	/*padding-left:0;
	padding-top:8px;*/
	background: #444444;
}

.topmenu li {
	float:left;
	padding:0;
	position:relative;
	margin-right:1px;
}
.topmenu li .menu-item-brd{
	position:absolute;
	right:-1px;
	top:0;
	bottom:0;
	width:1px;
	// background:#D8D4D3;
}
.topmenu li .menu-item-brd-lft{
	position:absolute;
	left:-1px;
	top:0;
	bottom:0;
	width:1px;
	// background:#D8D4D3;
}
.topmenu li a {
	font-size:14px;
	font-weight:bold;
	/*text-transform:uppercase;*/
	text-decoration:none;
	position:relative;
	font-family:Calibri;

	color:#fff;
	padding: 12px 0 10px ;
	margin: 0 8px;
	display:inline-block;
}
.topmenu li.first-item a {
	margin-left: 24px;
}
.topmenu li:hover, .topmenu li.active{
    background-image: linear-gradient(#606162, #454647);

	// background:#dadbdb;
}

.topmenu li a:hover {
	//background-color: #e75204;
    color: #0099ff;
    //border-bottom: 4px solid #F58574;
}

.product-list-page {
	margin-top:0px;
	margin-right:-20px;
	margin-bottom:-40px;
	margin-left:-20px;
	padding-bottom:40px;
	/*background:url(../../images/left-column-bg.png) 0 0 repeat-y;*/
	/*background: #fff;*/
	vertical-align: top;
	white-space: nowrap;
	position:relative;
}

.left_panel {
	display:inline-block;
	width:199px;
	position:absolute;
	vertical-align:top;
	float:left;
	top:1px;
	bottom:0;
	/*background: #fff;*/
	z-index:15;
}
.left_panel .left-panel-shadow{
	position:absolute;
	background:#2d2d2d;
	top:0;right:0;bottom:0;left:0;
}
.left_panel ul {
	margin-top:-1px;
	position:relative;
}
.left_panel li ul li{
	margin-top:-1px;
}
.left_panel li:hover>a{
	border-bottom: 4px solid #51626f;
}
.left_panel li.active:hover>a {
	border-bottom: 4px solid transparent;
}
.left_panel li {
	min-height:31px;
	display:block;
	margin-top:-1px;
}
.left_panel li.active {
	background: #51626f;
}
.left_panel li.active a{
    color:white;
}
.left_panel li.active ul a{
    color:white;
}
.left_panel li ul a{
	margin-left:30px;
}
.left_panel li.active ul a:hover{
	border-bottom: 4px solid #444444;
}
.left_panel li ul li ul a{
	margin-left:40px;
}
.left_panel li ul li ul li ul a{
	margin-left:50px;
}
.left_panel li ul li ul li ul li ul a{
	margin-left:50px;
}
.left_panel a {
	font-size:14px;
	font-weight:bold;
	display:block;
	height:18px;
	margin:0 5px 5px 20px;
	padding:9px 0 0;
	color: #444444;
	text-decoration:none;
	font-family:Calibri;
	border-bottom: 4px solid transparent;
}

.left_panel li:hover,
.left_panel li:hover li:hover,
.left_panel li:hover li:hover li:hover,
.left_panel li:hover li:hover li:hover li:hover,
.left_panel li:hover li:hover li:hover li:hover li:hover,
.left_panel li.active
{
    background-position:0 -33px;
}

.left_panel li:hover li,
.left_panel li:hover li:hover li,
.left_panel li:hover li:hover li:hover li,
.left_panel li:hover li:hover li:hover li:hover li,
.left_panel li:hover li:hover li:hover li:hover li:hover li {
	background-position:0 0;
}

.right_panel {
	position:relative;
	vertical-align:top;
	margin-left:203px;
	padding-top:10px;
}
/* product page */
.search-on-shop{
	margin-bottom:15px;
}
.show-per-page {
    position:absolute;
    margin-top: -37px;
    right:20px;
}
.ProductImageContainer {
	display:inline-block;
	margin-bottom:25px;
	margin-right:35px;
	overflow:hidden;
/*
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
*/
	-webkit-box-shadow:0 1px 5px #888;
	-moz-box-shadow:0 1px 5px #888;
	-ms-box-shadow:0 1px 5px #888;
	box-shadow:0 1px 5px #888;
	float:left;
	text-decoration:none;
}

.ProductImageContainer .image {
	font-size:0;
	line-height:0;
	position:relative;
}
.ProductImageContainer .image .over-brd{
	border:10px solid #0099ff;
	display:none;
	position:absolute;
	top:0;right:0;bottom:0;left:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
}
.ProductImageContainer:hover .image .over-brd{
	display:block;
}
.ProductImageContainer .title {
	color:#262626;
	font-size:12px;
	background-color:#fce8a8;
}
.ProductImageContainer a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none
}
.ProductImageContainer .title {
	display:block;
	padding:7px 5px 7px 10px;
	text-decoration:none;
	background: #444444;
	min-height:49px;
	font-family:Calibri;
	color:#EBECEC;
	font-size:14px;
    font-weight:bold;
	height:50px;
	white-space:pre-wrap;
}
.ProductImageContainer:hover .title {
	background:#555555;
}

.ProductImageContainer:hover .title a {
}

/* product details page */
.instruction {
	position:relative;
	right:1px;
	padding:8px;
	margin-top:10px;
	margin-bottom:20px;
	background-color:#5c5c5c;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 1px 3px #ccc;
	-moz-box-shadow:0 1px 3px #ccc;
	-ms-box-shadow:0 1px 3px #ccc;
	box-shadow:0 1px 3px #ccc;
	color:white;
	display: inline-block;
	float: right;
}
.instruction a{
	color:white;
}
.instruction-details.greyborder{
	background-color:#00437d;
	margin-top:10px;
	border:10px solid #333333;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-box-shadow:0 1px 3px #ccc;
	-moz-box-shadow:0 1px 3px #ccc;
	-ms-box-shadow:0 1px 3px #ccc;
	box-shadow:0 1px 3px #ccc;
	color:white;
}
.instruction.opened {
	width:100%;
}
.instruction-tumblr {
	float:right;
	text-decoration:none;
	border-bottom:1px dashed;
}
.instruction-tumblr:hover {
	color:white;
}
.template-box {
	padding-bottom:25px;
}

.template-box li {
	float:left;
	margin-left:20px;
}

.template-box li:first-child {
	margin-left:0;
}

li.template-prices {
	float:right;
	width:220px;
}

.template-prices td, .template-prices th {
	text-align:right;
}

.fullSizedImage {
	font-size:0;
	line-height:0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 1px 5px #888;
	-moz-box-shadow:0 1px 5px #888;
	-ms-box-shadow:0 1px 5px #888;
	box-shadow:0 1px 5px #888;
	min-height:200px;min-width:200px;
}

.template-desc {
	width:270px;
}
.field-form {
    width:600px;
}

.field-form li {
	margin-bottom:7px;
}

.field-form .bottom-buttons {
	padding-left:103px;
}

.field-form .bottom-buttons a {
	margin-right:10px;
}
.field-label {
	display:inline-block;
	width:100px;
}
.mini-mi {
	font-size:10px;
	white-space:nowrap;
}
.select-profile {
    float:left;
    height:24px;
	margin-right:7px;
}

.field-form input[type="text"], .field-form select {
	width:220px;
}

.field-form select {
    margin-top:-3px;
}
.updateThumbs li {
	margin-bottom:20px;
}
.card-prev-links,.cost-manager {
	margin-bottom:10px;
}

.card-prev-links li {
	padding-top:10px;
}
.updateThumbs strong {
	display:block;
	margin-bottom:5px;
}
.card-template-wrapper {
	border-top:3px solid #444444;
	margin-top:30px;
}

.card-template tr:first-child td {
	padding-top:20px;
}

.card-template td {
	padding-left:30px;
}

.card-template > tbody > tr > td:first-child {
	border-right:3px solid #444444;
	padding-left:0;
}
/* orders report */
.OrdersReport td{
	vertical-align:middle;
}
.repview .header {
	/*background: #444444;
	-webkit-box-shadow: inset 0px 17px 50px -12px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 17px 50px -12px rgba(255,255,255,1);
	box-shadow: inset 0px 17px 50px -12px rgba(255,255,255,1);*/
	background:url(../../Images/main-menu-bg.png) 0 -3px repeat-x !important;
	height: 27px;
	border:none!important;
	margin-bottom:10px;
	padding-top:3px;
	padding-right:10px;
	padding-bottom:3px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.repview .header td {
	display:table-cell !important;
	vertical-align:middle !important;
}
/* user details page */

.user-details-block td {
	padding:5px;
	vertical-align:middle;
}

.user-details-block select {
	width:90%;
}

.user-details-block input[type="text"], .user-details-block input[type="password"] {
	width:90%;
}

.search-block td {
    padding: 0 4px 4px;
}

.PagerGrid {
	display:table-row !important;
	text-align:left;
	display:block;
	clear:both;
}


.PagerGrid td {
	border-bottom:none;
	padding:5px;
}

.PagerGrid span, .PagerGrid a, .shop-pager span, .shop-pager a {
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	height:16px;
	padding:6px 7px 4px;
	color:#fff;
	background: #0099ff;
	text-decoration:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:none;
}

.PagerGrid span, .shop-pager span {
	background:#444444;
	color: #fff;
}

.PagerGrid a, .shop-pager a {
}

.PagerGrid a:hover, .shop-pager a:hover {
	background:#444444;
	color: #fff;
}
/* Tabs */

#container {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.tabs.tabs-nav {
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	height:34px;
	clear:both;
	background:#444444;
	color:#0f2f5f;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}

.tabs-container {
	position:relative;
	z-index:10;
	border:1px solid #e6e6e6;
	border-top:none;
	padding:15px 15px 15px 10px;
	//background:url(../../images/tab-content-gradient.png) 0 -35px repeat-x;
	-webkit-box-shadow:2px 2px 3px #aaa;
	-moz-box-shadow:2px 2px 3px #aaa;
	-ms-box-shadow:2px 2px 3px #aaa;
	box-shadow:2px 2px 3px #aaa;
}

.tabs li {
	float:left;
	padding-right:2px;
	background:url(../../images/tabs-separator.png) right 0 no-repeat;
}

.tabs li:first-child {
}

.tabs li.tabs-selected {
	position:relative;
	z-index:5;
	left:-2px;
	background:#51626f;//url(../../images/tab-content-gradient.png) 0 0 repeat-x;
	-webkit-box-shadow:1px 1px 3px #444444;
	-moz-box-shadow:1px 1px 3px #444444;
	-ms-box-shadow:1px 1px 3px #444444;
	box-shadow:1px 1px 3px #444444;
	-webkit-border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	border-radius:5px 5px 0 0;
}

.tabs li.tabs-selected:first-child {
	left:0;
}

.tabs li.tabs-selected:first-child a {
	padding-left:12px;
	padding-right:12px;
}

.tabs li.tabs-selected a {
	padding-left:14px;
	padding-right:10px;
	cursor:default;
	color:white;
}

.tabs li.tabs-selected a:hover {
	color:#0099ff;
}

.tabs li a {
	display:block;
	height:14px;
	padding:10px 12px;
	color:#ffffff;
	text-decoration:none;
}
.tabs li a:hover {
	color:#0099ff;
}
.tabs li:hover {
    background-image: linear-gradient(#606162, #454647);
    color:#0099ff;
	/*background:#E75204;*/
}

.tabs-hide {
	display:none;
}
.uploaded-image-wrapper {
	float:left;
	position:relative;
}

.upload-buttons-block {
	float:left;
	width:210px;
	margin-left:20px;
}

.upload-buttons-block a {
	clear:both;
	margin-bottom:10px;
	margin-left:0;
}

.uploaded-image-wrapper img {
	-webkit-border-radius:5px;
	-webkit-box-shadow:0 1px 3px #888;
	-moz-box-shadow:0 1px 3px #888;
	-ms-box-shadow:0 1px 3px #888;
	box-shadow:0 1px 3px #888;
	-moz-border-radius:5px;
	border-radius:5px;
}
.imgZoom {
	position:absolute;
	right:10px;
	bottom:10px;
	z-index:20;
	width:41px;
	height:45px;
	background:url(../../images/zoom.png) 0 0 no-repeat;
}
.search-block {
    margin-bottom: 10px;
}
.selectedRow {
	background:#0099ff!important;
	color:white;
}
.selectedRow a:hover{
	color:#000000;
}
/* MessageBox */
#popup_container, #popup_container2, #popup_container3, #popup_container_img {
	z-index:9000;
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:url(bg.png);
	display:none;
	background:#FFF;
	opacity:0.5;
	filter:alpha(opacity=50);
}

#popup_popup, #popup_popup2, #popup_popup3, #popup_popup_img {
	background:#fff;
	position:fixed;
	left:50%;
	top:50%;
	z-index:9002;
	display:none;
	width:500px;
	margin-left:-175px;
	border:1px solid #51626f;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 5px #999;
	-moz-box-shadow:1px 1px 5px #999;
	-ms-box-shadow:1px 1px 5px #999;
	box-shadow:1px 1px 5px #999;
}

#popup_close, #popup_close2, #popup_close3, .close {
	float:right;
	width:15px;
	height:15px;
	display:block;
	background:url(../../Images/close_popup.gif) no-repeat center -15px transparent;
	cursor:pointer;
	margin-bottom:5px;
}

#popup_close:hover, #popup_close2:hover, .close:hover {
	background-position:center 0;
}

.cls_Error, .cls_Warning, .cls_Info, .cls_Unknown {
	padding:20px 20px 20px 45px;
	font-weight:bold;
	text-align:center;
}

#popup_popup .toppopup, #popup_popup2 .toppopup2,#popup_popup3 .toppopup3, #popup_popup_img .toppopup, #popup_popup_img .toppopup2, #popup_popup_img .toppopup3 {
	background: url(../../Images/logo.png) no-repeat;
	background-position: 3px 3px;

    border-bottom: 1px solid #444444;
	padding:3px;
	height:20px;
    background-size: 100px;
}

/* endof MessageBox */
.Refund {
    background:none;
    color:#47AA42;
    border:0;
    text-decoration:underline;
}
.Refund:hover {
    color:#8cd155;
    cursor:pointer;
}
.redButton a{
	background: #444444;
}
#btnPlaceOrder{
}
.menulist{position:relative;white-space:nowrap;padding-left:2px;}
.menulist li{position:relative;white-space:nowrap;display:inline-block;}
.search-block select {
    width: 130px;
}
input[type=text].dateFieldType{
	background: url(../../Images/icon-date-grey.png) no-repeat top right;
}